API referenceLogs
Poll async log status
AuthorizationBearer <token>
Workspace webhook token from Settings -> Integrations.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/logs/string/status"{
"id": "string",
"status": "pending",
"verdict": "pass",
"confidenceScore": 0,
"explanation": "string",
"humanDecision": "approved"
}{
"error": "string",
"code": "string",
"fields": {
"property1": "string",
"property2": "string"
}
}{
"error": "string",
"code": "string",
"fields": {
"property1": "string",
"property2": "string"
}
}Delete a single log
Previous Page
Flag a log for review
Flags an already-evaluated log for human review, e.g. an end-user clicked a "report an issue" button. The log re-enters the pending-review queue (any prior approve/reject decision is cleared) and the workspace's notification channels fire. Returns 409 if the log is still being evaluated.